/* Search Results */

.search__title-bar {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 2.5em;
    font-weight: bold;
    padding: 1em 0 2em 0;
    text-align: center;
}

.search__container {
    background-color: #D4E4F1;
    margin: 0 auto;
    max-width: 1364px;
    padding: 3em 0;
}

.search__text-page-container {
    background-color: white;
    margin: 0 auto;
    max-width: 800px;
    padding: 2em;
} 

#searchform input {
    color: #333333;
    padding: 0.6em;
}

#searchsubmit {
    background-color: white;
    border: 2px solid #251949;
    color: #251949;
    font-family: 'Commissioner', sans-serif;
    font-weight: bold;
    margin-left: 1em;
    padding: 0.6em 1em !important;
}

#searchsubmit:hover {
    border-color: #4BC3D4;
    color: #4BC3D4;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.search__text-page-container__subtitle, 
.search__text-page-container__heading {
    color: #251949;
    padding: 1em 0;
}

.search__text-page-container__heading {
    font-size: 1.3em;
}
.search__text-page-container__subtitle {
    font-size: 1.6em;
}

.search__text-page-container__result__link-title {
    font-size: 1.3em;
    padding-bottom: 1em;
}

.search__text-page-container__result__link-title a, 
.search__text-page-container__result__smallLink a {
    color: #4BC3D4;
}

.search__text-page-container__result__link-title a:hover, 
.search__text-page-container__result__smallLink a:hover {
    color: #CC3773
}

.search__text-page-container__result {
    padding: 1em 0;
}

.search__text-page-container__result__excerpt {
    color: #333333;
} 

.search__text-page-container__result__smallLink {
    font-size: 0.9em;
}

.search__text-page-container__no-results {
    color: #333333;
    font-size: 1.3em;
    padding: 1em 0;
}

@media only screen and (max-width: 500px) {

    .search__title-bar {
        font-size: 2em;
    }
}

@media only screen and (max-width: 405px) {

    .search__title-bar {
        font-size: 1.8em;
        line-height: 1.2;
        padding: 1em 0.5em 2em 0.5em;
    }

    #searchsubmit {
        display: block;
        margin-left: 0;
    }

    #searchform input {
        margin: 1em 0;
        width: 100%;
    }
    
}